﻿ /* Side Bar
===============================================================*/
div.col-sidebar {
    display: block;
    overflow: hidden;
    margin-top: 20px;
}
    div.col-sidebar div.title {
        padding-left: 10px;
        margin: 0;
        background: #3b8ed4; /*#BE3858; */ /* BREAST CANCER COLOR */
        height: 40px;
        line-height: 40px;
        vertical-align: middle;
    }

.featureImg {
	margin-top:0;
	margin-bottom:20px;
}
.featureImg2 {
	margin-top:20px;
	margin-bottom:0;
}
.bmKill {
	margin-bottom:0 !important;
}
div.col-sidebar div.adjust {

}
div.col-sidebar div.title h4 {
    font-size: 14px;
    text-align: center;
}
.qLinks {
	margin-bottom:21px;
}
div.col-sidebar div.default {
    /*background-image: url(/app_themes/default/images/def-sidebar-bg-default2.png);*/
}
div.col-sidebar div.default h4 {
    color: #fff;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	margin-left:0;
	padding-left:0;
	letter-spacing: 1px;
}
	div.col-sidebar div.title.featured {
		background:#e9dcb9 !important;
		padding-left:10px;
	}
	div.col-sidebar div.title.featured h4 {
		color: #4b3d16;
		font-weight:bold !important;
	}
/*
.featureHeader h4 {
	font-size:14px;
	margin:0 0 20px 0;
	padding-left:10px !important;
	line-height:26px !important;
	vertical-align:middle !important;
	display:block;
	font-weight:bold !important;
	color:#fff;
}

	.featureHeader h4 span {
		font-weight:normal;
		font-size:11px;
		display:block;
		line-height:12px;
		padding-bottom:6px;
		color:#fff;
	}*/
div.col-sidebar div.orange {
    background-image: url(/app_themes/default/images/def-sidebar-bg-dark-green.png);
}
div.col-sidebar div.orange h4 {
    color: #ffffff;
}
div.col-sidebar .inner-boundary {
    /*border: 1px solid #a8a8a8;*/
}
div.col-sidebar .inner-boundary .inner-border {
    padding: 10px 10px 5px 10px;
	background:#fbfbf7;
	/*border-left:solid 1px #bdcbd2;
	border-right:solid 1px #bdcbd2;
	border-bottom:solid 1px #bdcbd2;*/
}
div.col-sidebar .searchWrap .inner-boundary .inner-border {
	background:#333;
}
div.col-sidebar .inner-boundary .inner-border.ptFix {
	padding-top:5px;
}
div.col-sidebar .inner-border.btn-box {
	padding-left:0;
	padding-right:0;
}
div.col-sidebar div.first-item {
    border-top: none;
}
div.col-sidebar div.content-box a:link, div.col-sidebar div.content-box a:visited, div.col-sidebar div.content-box a:active, .deptPage .fLeft30 a {
    color: #7e570b;
    text-decoration: none;
}
div.col-sidebar div.content-box a:hover,  .deptPage .fLeft30 a:hover {
    /*color: #c26f00;*/
	color:#3b8ed4;
    text-decoration: none;
}
div.content-box div.button {
    width: 240px;
    margin: 3px auto;
}

div.col-sidebar div.content-box h3 {
    padding: 0px;
    font-family: Arial, 'Trebuchet MS' , Helvetica, Geneva, Sans-Serif;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}
div.col-sidebar div.content-box p {
    margin: 0px;
    padding: 0px 0px 5px 0px;
}
div.col-sidebar div.content-box b {
    font-weight: bold;
    color: #0c49af;
}
div.col-sidebar div.content-box ul {
    margin-bottom: 10px;
    margin-top: 0;
    margin-left: 0;
}
div.col-sidebar div.content-box ul li {
    list-style-type: none;
	/*background:url(/app_themes/default/images/list-border-bottom.jpg) no-repeat left bottom;*/
	margin: 0 0 5px 0;
    padding: 0;
}
 div.photo-shadow img {
    background: url(/app_themes/default/images/def-photo-shadow.png) no-repeat right bottom;
    padding: 5px 10px 10px 5px;
}
div.col-sidebar div.content-box p.datestamp {
    margin: 0;
    padding: 0;
    color: #342c19;
    font-weight: normal;
    font-size: 10px;
}
 div.col-sidebar div.content-box p.titlestamp, span.officiaList {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 12px;
	/*background:url(/app_themes/default/images/list-border-bottom.jpg) no-repeat left bottom;*/
	display:block;
}
span.officiaList {
	margin-left:20px;
}

div.col-sidebar div.links {
    font-size: 10px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #1060ab;
	padding-bottom:10px;
}
div.col-sidebar div.links p {
    margin: 0;
}
div.col-sidebar div.links a:link, div.col-sidebar div.links a:visited, div.col-sidebar div.links a:active, .item-box div.body a {
    color:#7a579f;
}
div.col-sidebar div.links a:hover, .item-box div.body a:hover  {
    color:#ff9200;
}
div.col-sidebar div.links li {
    padding: 1px 0px 10px 15px;
    /*background-image: url(/app_themes/default/images/def-sidebar-arrow.gif);*/
    background-repeat: no-repeat;
    text-indent: 0;
}

/* News
===============================================================*/
 div.col-main {
    overflow: hidden;
    padding-bottom: 1px;
    background: transparent url(/app_themes/default/images/def-indent.gif) repeat-x center bottom;
}
div.col-main div.title h2 {
    font-family:  Arial, 'Trebuchet MS', Helvetica, Geneva, Sans-Serif;
    color: #333;
    font-size: 18px;
	text-align:left;
    font-weight: normal;
    margin: 20px 0 10px 0;
    padding: 0;
}
div.col-main div.content-box p {
    padding: 0;
    margin: 0 0 5px 0;
}
div.col-main div.content-box img {
    background: url(/app_themes/default/images/def-photo-shadow.png) no-repeat right bottom;
    padding: 5px 10px 10px 5px;
}
div.col-main div.share {
    padding: 0;
    margin: 3px 0 0 0;
}
	.article-wrap ul {
		margin-bottom: 20px;
		margin-top: 20px;
		list-style:square;
		list-style-position: outside;
		margin-left: 50px !important;
	}

/* Column
===============================================================*/
div.content-fontpage-column {
    overflow: hidden;
    display: block;
}

/* Other
================================================================*/
p.question {
    margin-bottom:15px;
    color:#ff9200;
}
p.answer {
    margin-bottom:20px !important;
}

p.question span, p.answer span {
    font-weight:bold;
    color:#000;
}
#container-content .deptPage  {
	padding-bottom:40px;
	margin-bottom:20px;
	/*background: url(/app_themes/default/images/deptbg.jpg) no-repeat bottom left;*/
	border-bottom:4px solid #494949;
}
#container-content .deptPage.cssKill {
	padding-bottom:0;
	margin-bottom:0;
	background: transparent;
	background-image:none;
	border-bottom:none;
}
#container-content .deptSection {
	padding-bottom:20px;
	margin-bottom:30px;
	/*background: url(/app_themes/default/images/deptbg.jpg) no-repeat bottom left;*/
	border-bottom:1px solid #494949;
}

	#container-content .deptPage p.deptNote {
		background:#fff;
		border:1px dashed #494949;
		padding:30px;
		text-align:center;
		font-size:13px;
		line-height:18px;
		border-radius:3px;
	}
	#container-content .deptPage p.deptNote a {
		color:#7a579f;
	}
		#container-content .deptPage p.deptNote a:hover {
			color:#ff9200;
		}
#container-content .deptPage ul {
	margin-left:10px;
	margin-top:20px;
	margin-bottom:30px;
}
	#container-content .deptPage ul li {
		margin-bottom:10px;
		padding-left:12px;
		background:url(/app_themes/default/images/list-bullet.png) no-repeat 0px 6px;
	}
#container-content .deptPage p {
	margin:20px 0;
	line-height:18px;

}
#container-content .deptPage h3 {
    color:#494949;
    font-size: 16px;
	font-weight:bold;
} 
#container-content .deptPage h4 {
    color:#494949;
    font-size: 16px;
	font-weight:bold;
} 
.qaList {
    width:100%;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:0 !important;
}
#container-content .qaList a {
		padding:2px 6px;
		background-color:#fff;

	}
	.qaList a:hover {
	}
#container-page #container-content ul.faq {
	width:100%;
	margin:20px auto;
	list-style-type:none;
}
#container-page #container-content ul.faq li {
	margin-bottom:20px;
	background-image:none;
	padding-left:0;
}
	#container-page #container-content ul.faq li div {
		padding:10px;
		background:#f6f6f6;
	}
	#container-page #container-content ul.faq li div span {
		color:#ff9200;
	}
	#container-page #container-content ul.faq li div:first-child {
		background:#333;
		color:#fff;
	}
ul.fLeft30 {
	width:33%;
	float:left;
	font-size:11px;
}

.healthLinks {
	/*margin-top:20px;*/
	float:right;
	width:29%;
	overflow:hidden;
}/*
.healthLinks a {
	display:block;
	float:left;
	width:122px;
	height:44px;
}*/
#container-content .deptPage ul.qaList {
	list-style:none !important;
	list-style-type:none !important;
	margin-left:0;
}
#container-content .deptPage ul.qaList li {
	background-image:none !important;
	list-style:none !important;
    list-style-type:none !important;
	margin-bottom:20px !important;
	padding:0 !important;
	margin-left:0 !important;
}
	#container-content .deptPage ul.qaList li div {
		display:block;
		float:left;
		width:434px;
	}
#container-content .deptPage ul.qaList p {
	width:380px;
	display:block;
	float:right;
	margin:0 !important;
	min-height:34px;
	height:auto !important;
	height:34px;
	padding:10px;
	background:#f9f9f9;
	color:#222;
	line-height:16px;

}
#container-content .deptPage ul.qaList span {
    font-size:14px;
    display:block;
    float:left;
    margin:0 !important;
	width:34px;
	height:34px;
	line-height:34px;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	background-color:#459de5;
	font-weight:bold;
	
}
#container-content .deptPage ul.qaList p span {
	display:block;
	margin-bottom:8px !important;
	padding-left:20px;
	padding-right:20px;
	font-size:13px;
    float:none;
	width:auto;
	height:auto;
	line-height:16px !important;
	text-align:left;
	vertical-align:auto;
	font-weight:normal;
	border:none !important;
}
#container-content .deptPage ul.qaList li div:first-child span:first-child {
	color:#f6f6f6 !important;
	background-color:#1060ab;
}
#container-content .deptPage ul.qaList li div:first-child p {
	background:#f1f1f1 !important;
	color:#980013 !important;
	border:none !important;
}

.subText {
    display:block;
    font-size:11px;
    font-weight:bold;
}
.dptList {
    margin:0 0 10px 0 !important;
    padding:0 !important;
}
.dptList li {
    list-style:none !important;
    background: url(/App_Themes/Default/images/ico-4square.png) left top no-repeat;
    padding-left:16px !important;
    padding-bottom:18px !important;
}
.dptList li.fix {
    padding-bottom:0px !important;
}
.dptList-split {
    border-bottom:1px dotted #a8a8a8;
    margin:0 auto 20px auto !important;
}
.dptList-split p {
    display:block;
    float:left;
    width:200px;
    padding-left:5px;
}
.dptList-split li p:first-child {
    text-align:right !important;
    padding-right:10px !important;
    font-weight:bold !important;
}
.dptList-split li {
    list-style:none !important;
    background:none;
    margin-bottom:20px !important;
    padding-bottom:20px !important; 
}
.dptList-split li span.clear {
    display:block !important;
    clear:both !important;
    height:1px !important;
    line-height:0.01em !important;
    visibility:hidden !important;
    margin:0 !important;
}
.dptList-split2 {
    border-bottom:1px dotted #a8a8a8;
    margin:0 auto 20px auto !important;
}
.dptList-split2 p {
    display:block;
    float:left;
    width:200px;
    padding:5px !important;
    background: #f1f1f1;
}
.dptList-split2 li p:first-child {
    font-weight:bold !important;
}
.dptList-split2 li {
    list-style:none !important;
    background:none;
    margin-bottom:20px !important;
    padding-bottom:20px !important; 
}
.dptList-split2 li span.clear {
    display:block;
    clear:both;
    height:0;
    line-height:0.01;
    visibility:hidden;
}
.dptList-split3 {
    margin:0 auto 20px auto !important;
    font-size:9pt;
}
.dptList-split3 p {
    display:block;
    float:left;
    width:133px;
    padding:2px !important;
    border-bottom:1px dotted #a8a8a8;
}
.dptList-split3 li p:first-child {
    font-weight:bold !important;
}
.dptList-split3 li p:nth-child(2), .dptList-split3 li p:nth-child(3) {
    border-left:1px dotted #a8a8a8;
}
.dptList-split3 li {
    list-style:none !important;
    background:none;
    margin-bottom:20px !important;
    padding-bottom:20px !important; 
    clear:both;
}
.dptList-split3 li span.clear {
    display:block;
    clear:both;
    height:0;
    line-height:0.01;
    visibility:hidden;
}
.ql-section-title {
    font-size:12px;
	font-weight:bold;
	margin:20px 0 10px 0;
    color:#333;
}
div.col-sidebar div.content-box.unjumble h3 {
	font-size:13px;
	margin:20px 0 12px 0;
    color:#1060ab;
}
	div.col-sidebar div.content-box.unjumble h3:first-child {
		margin-top:0;
	}
.ql-custom {
	padding:8px;
	margin-bottom:20px;
	background:#fff;
	/*border:1px dotted #d1d1d1;*/
}
.ql-custom ul:last-child, .ql-custom ul:last-child li:last-child {
	margin-bottom:0 !important;
}
.qlBridge {
}
.qlBridgeInner {
	display: block;
	margin-top: 20px;
	overflow: hidden;
	width:256px;
	text-align:center;
}
.ql-custom ul {
}
.ql-custom li {
	background-image:none !important;
}
.ql-custom a {
   
}
.ql-custom a:hover { 
   
}
	.ql-custom .ql-section-title {
		color:#5b3f78;
	}
	.ql-custom .ql-section-title:first-child {
		margin-top:0 !important;
	}
.dptHead {
    font-size: 13px !important;
}
.contact-title {
	color: #5b3f78;
	display: block;
	margin-bottom:2px;
	font-weight:bold;
}
.contact-header {
	color: #5b3f78;
}
.unjumble p {
    margin-bottom:10px !important;
    margin-top:0;
    font-size: 12px !important;
}
.dptCreds {
    font-size:10px;
    color:#888;
}
.dpt911, .dpt911 span {
    color:#f00 !important;
    font-size: 18px !important;
}
 .dpt911 span {
     text-transform:uppercase;
}
.emergency {
    color:#f00;
}
div.article-imgl {
    margin:0 10px 10px 0;
    float:left;
}
div.article-imgr {
    margin:0 0 10px 10px;
    float:right;
}
div.article-imgl, div.article-imgr {
    padding:10px;
}
div.article-imgl span, div.article-imgr span {
    display:block;
    font-size:7pt;
    margin-top:10px;
}
div.article-wrap {
    width:434px;
    margin:0 auto;
}
div#wrap-featured {
	margin-bottom:35px;
}
div.postscript-link {
    clear:both;
    width:620px;
    margin:5px auto 0 auto;
    font-size:10pt;
    text-align:center;
}
.clear {
    display:block;
    clear:both;
    height:0;
    line-height:0.01;
    visibility:hidden;
}
.anchor-menu {
    display:block;
    width:400px;
    margin:0 auto;
    text-align:center;
}
.anchor-menu a {
    font-weight:bold;
    font-size:12.5pt;
}

.tmKill {
	margin-top:0 !important;
}
.groupShot {
	display:block;
	width:450px;
	float:left;
}
	.groupShot img {
		padding:4px;
		background:#f1f1f1;
		
	}
.townHall {
	text-align: left;
	width: 460px;
}
	.townHall h3 {
		font-size:21px !important;
		color:#222;
	}
	.townHall p {
		font-size:13px !important;
		padding-top:3px !important;
		line-height:18px !important;
	}
		.townHall a {
			display:block;

		}


        
/* Tabs
=============================*/

#wrap-notices {
	margin-bottom:20px;
}
#wrap-notices a {
	display:block;
	padding-bottom:10px;
}
#container-tabs {
    width: 434px;
    display: block;
    overflow: visible;
}

    #container-tabs .New {
        background: transparent url(/app_themes/default/images/def-new.gif) top right no-repeat !important;
        width: 100%;
        display: block;
        overflow: hidden;
    }
#_btnArticles, #_btnNotices, #_btnArchives {
	cursor: pointer;
	color: #494949;
	text-align: center;
	font-size: 14px;
	margin: 30px auto 0 auto;
	background: #f1f1f1;
	width: 200px;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	-moz-transition: color linear 0.1s, background linear 0.1s;
	-o-transition: color linear 0.1s, background linear 0.1s;
	-webkit-transition: color linear 0.1s, background linear 0.1s;
	transition: color linear 0.1s, background linear 0.1s;
}
#_btnArticles:hover {
	color:#fff;
	background:#2e6fa7;
}
	#_btnArticles:active, #_btnArticles:focus {
		background:#444444;
		color:#fff;
	}
    .showmore-wrap img {
        background: transparent !important;
        padding: 0px !important;
    }

.article-wrap {
    display: block;
    overflow: visible;
	color: #222;
	font-size:13px;
	line-height:19px;
}

    .article-wrap h2 {
        font-family: Arial, Helvetica, Geneva, Sans-Serif;
        /*color: #333;*/
        /*font-size: 18px;*/
        margin: 40px 0 10px 0;
        padding: 0;
		line-height:20px;
		/*letter-spacing:0.036em;*/
		color: #494949;
		font-size: 16px;
		font-weight: bold;
    }

    .article-wrap p {
        padding: 0;
        margin: 0 0 5px 0;
    }
		/*.article-wrap p img {
			margin-left:-20px;
		}*/

    .article-wrap img {
        padding: 4px !important;
		background:#f1f1f1;
		margin:5px;
    }

    .article-wrap hr {
        border-style: solid none none none;
        border-width: 1px;
        border-color: #a8a8a8;
    }

	/*
	.artImg {
	padding:0 !important;
	}
	.artImg img {
		margin:0 !important;
	}*/



.share-wrap {
    padding: 10px 0 5px 10px;
    /*padding-left:10px;*/
    background: transparent url(/app_themes/default/images/dot-grid-light2.png);
    margin-top: 15px;
    border-bottom:1px solid #7ebaed;
}

    /*.share-wrap a {
        padding: 5px;
        float: left;
        font-size: 14px;
        text-decoration: none;
        color: #000000;
    }
		.share-wrap a:first-child {
			margin-left:40px;
		}

    .share-wrap span {
        float: left;
        padding-left: 4px;
		margin-top:2px;
    }*/

.morelink {
    width: 433px;
    height: 26px;
    display: block;
    overflow: hidden;
    margin: 0px auto;
}

.ReadMore {
    background: url(/app_themes/default/images/btn-show-more-hover.png) center top no-repeat;
}
.ReadMore:hover {
    background: url(/app_themes/default/images/btn-show-more.png) center top no-repeat;
}
.ReadLess {
    background: url(/app_themes/default/images/btn-show-less-hover.png) center top no-repeat;
}
.ReadLess:hover {
    background: url(/app_themes/default/images/btn-show-less.png) center top no-repeat;
}

/* list sorter */

.t-aud, .t-bud {
    display:block;
    font-weight:bold;
    width:100%;
    text-align:center;
    background:#3b8ed4;
    color:#fff;
    padding: 14px 0;
}
.t-bud {
    margin-bottom:4px;
}
.t-bud:hover, .t-aud:hover, .t-act {
    background:#333;
}
    .t-bud:hover, t-aud:hover, .t-reset:hover {
        cursor: pointer;
    }

.t-hdr {
    display:block;
    font-size:9px;
    font-weight:bold;
    text-align:center;
    padding-bottom:5px;
    text-transform: uppercase;
}